## joda-convert 1.2

=== debian/changelog ===
joda-convert (1.2-2) unstable; urgency=low

  * Make sure to install usr/share/java/*.jar symlink as per java policy

 -- Mathieu Malaterre <malat@debian.org>  Mon, 09 Apr 2012 16:07:51 +0200

joda-convert (1.2-1) unstable; urgency=low

  * Initial release (Closes: #667522)

 -- Mathieu Malaterre <malat@debian.org>  Wed, 04 Apr 2012 22:13:54 +0200
