=== debian/control ===
Source: joda-convert
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libmaven-javadoc-plugin-java, default-jdk-doc, junit
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/joda-convert
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/joda-convert/
Homepage: http://joda-convert.sourceforge.net

Package: libjoda-convert-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjoda-convert-java-doc
Description: Joda convert
 Library to convert Objects to and from String

Package: libjoda-convert-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjoda-convert-java
Description: Documentation for Joda convert
 Library to convert Objects to and from String
 .
 This package contains the API documentation of libjoda-convert-java.
