## joda-convert 1.3.1

=== debian/changelog ===
joda-convert (1.3.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Updated Standards-Version to 3.9.4 (no changes)
  * debian/orig-tar.sh: Create the tarball in the parent directory
  * Removed the unused Lintian override on libjoda-convert-java-doc

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 13 May 2013 19:03:38 +0200
