=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Mathieu Malaterre <malat@debian.org>
+Uploaders: Mathieu Malaterre <malat@debian.org>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.5)
 Build-Depends-Indep: libmaven-javadoc-plugin-java, default-jdk-doc, junit
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/joda-convert
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/joda-convert/
 Homepage: http://joda-convert.sourceforge.net
