## joda-convert 1.5

=== debian/changelog ===
joda-convert (1.5-1) unstable; urgency=low

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Sep 2013 23:31:43 +0200

joda-convert (1.4-1) unstable; urgency=low

  * New upstream release
  * Added a patch to remove the prerequisite on Maven 3
  * Ignore the maven-checkstyle-plugin and the Github's site-maven-plugin
  * New dependency on libmaven-bundle-plugin-java to generate the OSGi metadata
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated the homepage
    - Improved the package description
  * debian/copyright: Updated the copyright year

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 21 Aug 2013 15:13:41 +0200
