=== debian/control ===
Source: joda-convert
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libmaven-javadoc-plugin-java, libmaven-bundle-plugin-java, default-jdk-doc, junit
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/joda-convert
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/joda-convert/
Homepage: http://www.joda.org/joda-convert/

Package: libjoda-convert-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjoda-convert-java-doc
Description: Joda Convert - Java API to convert Objects to and from Strings
 Joda-Convert provides a small set of classes to aid conversion between Objects
 and Strings. It is not intended to tackle the wider problem of Object to
 Object transformation. Joda-Convert supports two mechanisms of extending the
 list of supported conversions. The first is to write your own converter
 implementing an interface. The second is to use annotations.

Package: libjoda-convert-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjoda-convert-java
Description: Documentation for Joda Convert
 Joda-Convert provides a small set of classes to aid conversion between Objects
 and Strings. It is not intended to tackle the wider problem of Object to
 Object transformation. Joda-Convert supports two mechanisms of extending the
 list of supported conversions. The first is to write your own converter
 implementing an interface. The second is to use annotations.
 .
 This package contains the API documentation of libjoda-convert-java.
