=== debian/watch ===
version=3
http://sf.net/joda-convert/joda-convert-([\d\.]+)-dist.tar.gz \
debian debian/orig-tar.sh
