## joda-convert 1.8.1

=== debian/changelog ===
joda-convert (1.8.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Build with the DH sequencer instead of CDBS
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Dec 2015 10:46:20 +0100

joda-convert (1.7-1) unstable; urgency=medium

  * Team upload.
  * Moved the package to Git
  * New upstream version.
  * Update debian/watch.
  * Bump Standards-Version to 3.9.6.

 -- tony mancill <tmancill@debian.org>  Sat, 05 Sep 2015 15:00:32 -0700
