=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Mathieu Malaterre <malat@debian.org>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.5)
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
 Build-Depends-Indep: libmaven-javadoc-plugin-java, libmaven-bundle-plugin-java, default-jdk-doc, junit
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/joda-convert
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/joda-convert/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/joda-convert.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/joda-convert.git
 Homepage: http://www.joda.org/joda-convert/
 
 Package: libjoda-convert-java
