=== debian/watch ===
version=3
https://github.com/JodaOrg/joda-convert/releases \
 /JodaOrg/joda-convert/archive/v([0-9].+)\.tar\.gz debian debian/orig-tar.sh
