## joda-convert 1.9.2

=== debian/changelog ===
joda-convert (1.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Relocated the version '1.x' to 'debian'

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 25 Sep 2017 09:48:46 +0200

joda-convert (1.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 31 Aug 2017 01:27:07 +0200

joda-convert (1.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed 01-maven2-compatibility.patch
  * Removed debian/orig-tar.sh

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Jul 2017 11:19:39 +0200

joda-convert (1.8.1-2) unstable; urgency=medium

  * Build depend on junit4 instead of junit
  * Suggest the optional dependencies instead of recommending them
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Jun 2017 19:26:14 +0200
