=== debian/control ===
Source: joda-convert
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 default-jdk-doc,
 junit4,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 maven-debian-helper (>= 2.0)
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/joda-convert.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/joda-convert.git
Homepage: http://www.joda.org/joda-convert/

Package: libjoda-convert-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: libjoda-convert-java-doc, ${maven:OptionalDepends}
Description: Joda Convert - Java API to convert Objects to and from Strings
 Joda-Convert provides a small set of classes to aid conversion between Objects
 and Strings. It is not intended to tackle the wider problem of Object to
 Object transformation. Joda-Convert supports two mechanisms of extending the
 list of supported conversions. The first is to write your own converter
 implementing an interface. The second is to use annotations.

Package: libjoda-convert-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Suggests: libjoda-convert-java, ${maven:DocOptionalDepends}
Description: Documentation for Joda Convert
 Joda-Convert provides a small set of classes to aid conversion between Objects
 and Strings. It is not intended to tackle the wider problem of Object to
 Object transformation. Joda-Convert supports two mechanisms of extending the
 list of supported conversions. The first is to write your own converter
 implementing an interface. The second is to use annotations.
 .
 This package contains the API documentation of libjoda-convert-java.
