## joda-convert 2.2.2

=== debian/changelog ===
joda-convert (2.2.2-1) unstable; urgency=medium

  * New upstream release
  * Removed the -java-doc package (Closes: #1028870)
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 15 Jan 2023 22:27:15 +0100
