=== debian/control ===
Source: joda-convert
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 2.0)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/joda-convert.git
Vcs-Browser: https://salsa.debian.org/java-team/joda-convert
Homepage: http://www.joda.org/joda-convert/

Package: libjoda-convert-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Joda Convert - Java API to convert Objects to and from Strings
 Joda-Convert provides a small set of classes to aid conversion between Objects
 and Strings. It is not intended to tackle the wider problem of Object to
 Object transformation. Joda-Convert supports two mechanisms of extending the
 list of supported conversions. The first is to write your own converter
 implementing an interface. The second is to use annotations.
