=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/JodaOrg/joda-convert refs/tags/v([0-9].+)
